diff -crN buildroot-2013.08.1-ckb-20141129-1/fs/common.mk buildroot-2013.08.1-ckb-20141215-1/fs/common.mk
*** buildroot-2013.08.1-ckb-20141129-1/fs/common.mk	2014-12-15 10:27:02.535756707 +0900
--- buildroot-2013.08.1-ckb-20141215-1/fs/common.mk	2014-12-15 10:54:44.858869000 +0900
***************
*** 71,77 ****
  	@if ! [ $(BR2_EXCLUDE_USR_DIR_POST_BUILD_SCRIPT)11 == ""11 ]; then \
  		$(call MESSAGE,"Executing custom script $(BR2_EXCLUDE_USR_DIR_POST_BUILD_SCRIPT)") ;\
  		chmod +x $(BR2_EXCLUDE_USR_DIR_POST_BUILD_SCRIPT) ;\
! 		$(BR2_EXCLUDE_USR_DIR_POST_BUILD_SCRIPT) $(BASE_DIR)/$(CUSTOM_ROOT_DIR_NAME) $(BINARIES_DIR)/$(CUSTOM_USR_DIR_NAME) ;\
  	fi ;
  	echo "chown -R 0:0 $(BASE_DIR)/$(CUSTOM_ROOT_DIR_NAME)" >> $(FAKEROOT_SCRIPT) ;
  
--- 71,77 ----
  	@if ! [ $(BR2_EXCLUDE_USR_DIR_POST_BUILD_SCRIPT)11 == ""11 ]; then \
  		$(call MESSAGE,"Executing custom script $(BR2_EXCLUDE_USR_DIR_POST_BUILD_SCRIPT)") ;\
  		chmod +x $(BR2_EXCLUDE_USR_DIR_POST_BUILD_SCRIPT) ;\
! 		$(BR2_EXCLUDE_USR_DIR_POST_BUILD_SCRIPT) $(BASE_DIR)/$(CUSTOM_ROOT_DIR_NAME) $(BASE_DIR)/$(CUSTOM_USR_DIR_NAME)/usr/ ;\
  	fi ;
  	echo "chown -R 0:0 $(BASE_DIR)/$(CUSTOM_ROOT_DIR_NAME)" >> $(FAKEROOT_SCRIPT) ;
  
